0

I get an error when I try to download any apps from the terminal and the app center or running sudo apt-get update.

The error message is:

E: Type '<!DOCTYPE' is not known on line 1 in source list /etc/apt/sources.list.d/medibuntu.list
E: The list of sources could not be read.
0

The error message suggests you have a broken medibuntu.list file. I would assume you have tried to add the Medibuntu repository at some point and something has gone wrong.

You should be able to restore functionality in the terminal by removing that file with the following command:

sudo rm /etc/apt/sources.list.d/medibuntu.list

After that, if you run a sudo apt update everything should be back to normal.

0

I have similar problem, tried and got this: AppCenter Failed to Fetch Updates

Then it shows details:

W: Skipping acquire of configured file 'main/binary-armhf/Packages' as repository 'http://packages.elementary.io/appcenter xenial InRelease' doesn't support architecture 'armhf'

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.